.sm-green {
  background: transparent;
  border-radius: 0px;
}
.sm-green a.has-submenu, .sm-green a.has-submenu:hover, .sm-green a.has-submenu:focus, .sm-green a.has-submenu:active {
  padding: 0.625rem 1.25rem;
  /* make room for the toggle button (sub indicator) */
  padding-right: 3.625rem;
  background: transparent;
  color: #016364;
  font-size: 1.75rem;
  font-weight: normal;
  line-height: 1.5rem;
  text-decoration: none;
}
.sm-green a.current {
  color: #016364;
  border-left:9px solid #03a3a4;
}
.sm-green a.disabled {
  color: #016364;
}
.sm-green a .sub-arrow {
  /*display: none;*/
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: auto;
  right: 1rem;
  width: 34px;
  height: 34px;
  overflow: hidden;
  font: bold 2rem/2.125rem monospace !important;
  text-align: center;
  text-shadow: none;
  /*background: rgba(0, 0, 0, 0.1);*/
  border-radius: 0px;
}
/*.sm-green a .sub-arrow::before {
  content: '+';
}
.sm-green a.highlighted .sub-arrow::before {
  content: '-';
}*/
.sm-green > li:first-child > a, .sm-green > li:first-child > :not(ul) a {
  border-radius: 0px 0px 0 0;
}
.sm-green > li:last-child > a, .sm-green > li:last-child > *:not(ul) a, .sm-green > li:last-child > ul, .sm-green > li:last-child > ul > li:last-child > a, .sm-green > li:last-child > ul > li:last-child > *:not(ul) a, .sm-green > li:last-child > ul > li:last-child > ul, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > ul, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {
  border-radius: 0 0 0px 0px;
}
.sm-green > li:last-child > a.highlighted, .sm-green > li:last-child > *:not(ul) a.highlighted, .sm-green > li:last-child > ul > li:last-child > a.highlighted, .sm-green > li:last-child > ul > li:last-child > *:not(ul) a.highlighted, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-green > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted {
  border-radius: 0;
}
.sm-green ul {
  background: #fff;
}
.sm-green ul ul {
  background: rgba(102, 102, 102, 0.1);
}
.sm-green ul a.has-submenu, .sm-green ul a.has-submenu:hover, .sm-green ul a.has-submenu:focus, .sm-green ul a.has-submenu:active {
  background: transparent;
  color: #353451;
  font-size: 1rem;
  text-shadow: none;
  border-left: 0.5rem solid transparent;
}
.sm-green ul a.current {
  background: #2f2e47;
  background-image: linear-gradient(to bottom, #2d2c44, #31304b);
  color: #fff;
}
.sm-green ul a.disabled {
  color: #b3b3b3;
}
.sm-green ul ul a,
.sm-green ul ul a:hover,
.sm-green ul ul a:focus,
.sm-green ul ul a:active {
  border-left: 1rem solid transparent;
}
.sm-green ul ul ul a,
.sm-green ul ul ul a:hover,
.sm-green ul ul ul a:focus,
.sm-green ul ul ul a:active {
  border-left: 1.5rem solid transparent;
}
.sm-green ul ul ul ul a,
.sm-green ul ul ul ul a:hover,
.sm-green ul ul ul ul a:focus,
.sm-green ul ul ul ul a:active {
  border-left: 2rem solid transparent;
}
.sm-green ul ul ul ul ul a,
.sm-green ul ul ul ul ul a:hover,
.sm-green ul ul ul ul ul a:focus,
.sm-green ul ul ul ul ul a:active {
  border-left: 2.5rem solid transparent;
}

.sm-green ul li {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.sm-green ul li:first-child {
  border-top: 0;
}

@media (min-width: 768px) {
  /* Switch to desktop layout
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */
  .sm-green ul {
    position: absolute;
    width: 12rem;
  }

  .sm-green li {
    float: left;
    font-family: "Microsoft JhengHei", Verdana, Arial;
  }

  .sm-green.sm-rtl li {
    float: right;
  }

  .sm-green ul li, .sm-green.sm-rtl ul li, .sm-green.sm-vertical li {
    float: none;
  }

  .sm-green a {
    white-space: nowrap;
  }

  .sm-green ul a, .sm-green.sm-vertical a {
    white-space: normal;
  }

  .sm-green .sm-nowrap > li > a, .sm-green .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
  }

  /* ...end */
  .sm-green {
    background: transparent;
    border-radius: 0px;
  }
  .sm-green a.has-submenu, .sm-green a.has-submenu:hover, .sm-green a.has-submenu:focus, .sm-green a.has-submenu:active, .sm-green a.has-submenu.highlighted {
    height: 78px;
    line-height: 78px;
    color: #016364;
    border-bottom: 9px solid transparent;
    padding: 0;
    margin-right: 0.85rem;
    font-size: 1.125rem;
  }
  .sm-green a.has-submenu:hover, .sm-green a.has-submenu:focus, .sm-green a.has-submenu:active, .sm-green a.has-submenu.highlighted {
    border-bottom: 9px solid #00b2b3;
  }

  .sm-green a.current {
    background: #2f2e47;

    color: #fff;
  }
  .sm-green a.disabled {
    background: #00a3a4;
    background-image: linear-gradient(to bottom, #4f4e79, #4b4a73);
    color: #9d9cbf;
  }
  .sm-green a .sub-arrow {
    display: none;
    /*top: auto;
    margin-top: 0;
    bottom: 2px;
    left: 50%;
    margin-left: -5px;
    right: auto;
    width: 0;
    height: 0;
    border-width: 5px;
    border-style: solid dashed dashed dashed;
    border-color: #dadae7 transparent transparent transparent;
    background: transparent;
    border-radius: 0;*/
  }
  .sm-green a .sub-arrow::before {
    display: none;
  }
  .sm-green > li:first-child > a, .sm-green > li:first-child > :not(ul) a {
    border-radius: 0px 0 0 0px;
  }
  .sm-green > li:last-child > a, .sm-green > li:last-child > :not(ul) a {
    border-radius: 0 0px 0px 0 !important;
    margin-right: 0;
  }
  .sm-green > li {
    border-left: 0px solid #434266;
  }
  .sm-green > li:first-child {
    border-left: 0;
  }
  .sm-green ul {
    border: 0px solid #a8a8a8;
    padding: 5px 0;
    background: #fff;
    border-radius: 0 0 0px 0px !important;
  }
  .sm-green ul ul {
    border-radius: 0px !important;
    background: #fff;
  }
  .sm-green ul a.has-submenu, .sm-green ul a.has-submenu:hover, .sm-green ul a.has-submenu:focus, .sm-green ul a.has-submenu:active, .sm-green ul a.has-submenu.highlighted {
    border: 0 !important;
    padding: 10px 23px;
    background: transparent;
    color: #353451;
    border-radius: 0 !important;
  }
  .sm-green ul a.has-submenu:hover, .sm-green ul a.has-submenu:focus, .sm-green ul a.has-submenu:active, .sm-green ul a.has-submenu.highlighted {
    background: #00a3a4;
    background-image: linear-gradient(to bottom, #4f4e79, #4b4a73);
    color: #fff;
  }
  .sm-green ul a.current {
    background: #2f2e47;
    background-image: linear-gradient(to bottom, #2d2c44, #31304b);
    color: #fff;
  }
  .sm-green ul a.disabled {
    background: #fff;
    color: #b3b3b3;
  }
  .sm-green ul a .sub-arrow {
    display: none;
    top: 50%;
    margin-top: -5px;
    bottom: auto;
    left: auto;
    margin-left: 0;
    right: 10px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #dadae7;
  }
  .sm-green ul li {
    border: 0;
  }
  .sm-green .scroll-up,
  .sm-green .scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    background: #fff;
    height: 20px;
  }
  .sm-green .scroll-up-arrow,
  .sm-green .scroll-down-arrow {
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 8px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #353451 transparent;
  }
  .sm-green .scroll-down-arrow {
    top: 6px;
    border-style: solid dashed dashed dashed;
    border-color: #353451 transparent transparent transparent;
  }
  .sm-green.sm-rtl.sm-vertical a .sub-arrow {
    right: auto;
    left: 10px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #dadae7 transparent transparent;
  }
  .sm-green.sm-rtl > li:first-child > a, .sm-green.sm-rtl > li:first-child > :not(ul) a {
    border-radius: 0 0px 0px 0;
  }
  .sm-green.sm-rtl > li:last-child > a, .sm-green.sm-rtl > li:last-child > :not(ul) a {
    border-radius: 0px 0 0 0px !important;
  }
  .sm-green.sm-rtl > li:first-child {
    border-left: 0px solid #434266;
  }
  .sm-green.sm-rtl > li:last-child {
    border-left: 0;
  }
  .sm-green.sm-rtl ul a .sub-arrow {
    right: auto;
    left: 10px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #dadae7 transparent transparent;
  }
  .sm-green.sm-vertical {
  }
  .sm-green.sm-vertical a {
    padding: 9px 23px;
  }
  .sm-green.sm-vertical a .sub-arrow {
    top: 50%;
    margin-top: -5px;
    bottom: auto;
    left: auto;
    margin-left: 0;
    right: 10px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #dadae7;
  }
  .sm-green.sm-vertical > li:first-child > a, .sm-green.sm-vertical > li:first-child > :not(ul) a {
    border-radius: 0px 0px 0 0;
  }
  .sm-green.sm-vertical > li:last-child > a, .sm-green.sm-vertical > li:last-child > :not(ul) a {
    border-radius: 0 0 0px 0px !important;
  }
  .sm-green.sm-vertical > li {
    border-left: 0 !important;
  }
  .sm-green.sm-vertical ul {
    border-radius: 0px !important;
  }
  .sm-green.sm-vertical ul a {
    padding: 10px 23px;
  }
  .sm-green .mega-menu-title{
    margin-top:50px;

  }

  .sm-green .mega-menu-title.icon-magamenu:before{
    font-size: 1rem;
    margin-right: 0.5rem;
  }
  .column li:before{font-size: 1rem;}



}

@media (min-width: 980px) {
  .sm-green a.has-submenu, .sm-green a.has-submenu:hover, .sm-green a.has-submenu:focus, .sm-green a.has-submenu:active, .sm-green a.has-submenu.highlighted{
    font-size: 1.250rem;
  }
  .sm-green a.has-submenu, .sm-green a.has-submenu:hover, .sm-green a.has-submenu:focus, .sm-green a.has-submenu:active, .sm-green a.has-submenu.highlighted{padding: 0;margin-right: 1.0rem;}
  .sm-green > li:last-child > a, .sm-green > li:last-child > :not(ul) a {
    margin-right: 1.0rem;
  }

}


@media (min-width: 1200px) {
  .sm-green a.has-submenu, .sm-green a.has-submenu:hover, .sm-green a.has-submenu:focus, .sm-green a.has-submenu:active, .sm-green a.has-submenu.highlighted{
    font-size: 1.65rem;
    margin-right: 1.65rem;
  }
  .sm-green li:last-child{margin-right: 1.65rem;}
  .sm-green > li:last-child > a, .sm-green > li:last-child > :not(ul) a {
    margin-right: 1.65rem;
  }
}

@media (min-width: 1400px) {

  .sm-green a.has-submenu, .sm-green a.has-submenu:hover, .sm-green a.has-submenu:focus, .sm-green a.has-submenu:active, .sm-green a.has-submenu.highlighted{
    font-size: 1.75rem;
    margin-right: 2.5rem;
  }
  .sm-green li:last-child{margin-right: 3.5rem;}
  .sm-green > li:last-child > a, .sm-green > li:last-child > :not(ul) a {
    margin-right: 2.5rem;
  }
}
